Suivre la compatibilité de vos extensions Firefox

C’est en novembre 2017, avec la version Firefox 57, que vos anciennes extensions écrites au format XPI seront incompatibles. Autrement dit, si leurs éditeurs ne se donnent pas la peine de les réécrire au format WebExtensions utilisé dans Google Chrome, Firefox verra sa part de marché passer de 6.6% à quelque chose proche de 0%.

Des extensions / addons obsolètes !

En passant à la version 55, j’ai découvert que toutes les extensions que j’utilisais étaient obsolètes à l’exception de Redirector !

Les extensions Firefox sont devenues obsolètes en passant à la version 55 !

Suivre la compatibilité des principales extensions Firefox utilisées

La fondation a mis en place un site pour nous informer de la compatibilité des principales extensions /addons utilisées sous Firefox. Ça nous fait une belle jambe !

Are we WebExtensions yet ?

Firefox  / Extensions Firefox Firefox Google Chrome WebExtensions